package com.zd.laboratory.mqtt.entiy;

import com.zd.common.core.enums.SenseStateEnum;

/**
 * 传感器状态
 */
public class SensorStatus {

    /**
     * 编码
     */
    String num;

    SenseStateEnum senseState;


    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public SenseStateEnum getSenseState() {
        return senseState;
    }

    public void setSenseState(SenseStateEnum senseState) {
        this.senseState = senseState;
    }
}
